<x-layout>  

<x-slot:title>
    
About CIS    
</x-slot>

<!-- site header -->
<header id="site-header" class="fixed-top">
  <nav class="navbar navbar-expand-lg navbar-dark">
      <a class="navbar-brand" href="{{url('/')}}">
          Cloud Innovative Solutions
      </a>
      <button class="navbar-toggler bg-gradient" type="button" data-toggle="collapse"
          data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false"
          aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
      </button>

      <div class="collapse navbar-collapse" id="navbarNav">
          <ul class="navbar-nav m-auto">
              <li class="nav-item">
                  <a class="nav-link" href="{{url('/')}}">Home </a>
              </li>
              <li class="nav-item active">
                  <a class="nav-link" href="{{url('/about')}}">About</a>
              </li>
              <li class="nav-item">
                  <a class="nav-link" href="{{url('/services')}}">Services</a>
              </li>
              <li class="nav-item">
                  <a class="nav-link" href="{{('/contact')}}">Contact</a>
              </li>
          </ul>
     
      </div>
  </nav>
</header>
<!-- //site header -->

<!-- about page breadcrumns -->
<section class="inner-banner">

</section>
<nav aria-label="breadcrumb">
    <ol class="breadcrumb breadcrumb-padding">
        <li class="breadcrumb-item"><a href="{{url('/')}}">Home</a></li>
        <li class="breadcrumb-item active" aria-current="page">About us</li>
    </ol>
</nav>
<!-- //about page breadcrumns -->

<!-- about page section1-->
<section class="w3l-about">
    <div class="container">
        <div class="row about-content">
            <div class="info mb-lg-0 mb-5 align-center">
                <!--<span class="title">Technology</span> -->
                <h6> {{$page[0]->about_title}} </h6>
                <p class="mt-md-4 mt-3"> 
                    {!!$page[0]->about_desc!!}
                
                </p>
		
                
            </div>
       
        </div>
    </div>
</section>
<!-- //about page section1-->

<!-- /mobile section --->
<section class="w3l-mobile-content-6">
    <div class="mobile-info">
		
        <!-- /mobile-info-->
        <div class="container">
		
		     <div class="row about-content">
            <div class="inf mb-5 align-center">
                <!--<span class="title">Technology</span> -->
                <h6>Core Values</h6>
                
            </div>
       
        </div>
        
        <div class="row mobile-info-inn mx-lg-0">
            
             <div class="col-2 mobile-right-icon p-2">
            <div class="mobile-icon">
                                <span class="fa fa-check-circle"></span>
                        
                            </div>
                            
                            </div>
                            
                            <div class="col-10">
                                 <h6>Deliver the technology solutions tailored to the customers' needs.</h6>
                            </div>
                            
                             <div class="col-2 mobile-right-icon p-2">
                                <div class="mobile-icon">
                                <span class="fa fa-check-circle"></span>
                                </div>
                               
                            </div>
                            <div class="col-10">
                                 <h6>Respect our physical and social environment.</h6>
                                
                            </div>
                            
                                           <div class="col-2 mobile-right-icon p-2">
                                <div class="mobile-icon">
                                <span class="fa fa-check-circle"></span>
                                </div>
                               
                            </div>
                            <div class="col-10">
                                 <h6>Cooperation.</h6>
                                
                            </div>
                            
                                           <div class="col-2 mobile-right-icon p-2">
                                <div class="mobile-icon">
                                <span class="fa fa-check-circle"></span>
                                </div>
                               
                            </div>
                            <div class="col-10">
                                 <h6>Interdependency with our suppliers.</h6>
                                
                            </div>
                            
                              <div class="col-2 mobile-right-icon p-2">
                                <div class="mobile-icon">
                                <span class="fa fa-check-circle"></span>
                                </div>
                               
                            </div>
                            <div class="col-10">
                                 <h6>Develop our employees with diverse talents.</h6>
                                
                            </div>
                             
                            
                            
                            
        </div>
            
            
        </div>
        <!-- //mobile-info-->
    </div>
</section>
<!-- //mobile section --->


<x-footer :info="$info"/>

<!-- move top -->
<button onclick="topFunction()" id="movetop" class="bg-primary" title="Go to top">
  <span class="fa fa-angle-up"></span>
</button>

<script>
  // When the user scrolls down 20px from the top of the document, show the button
  window.onscroll = function () {
    scrollFunction()
  };
  function scrollFunction() {
    if (document.body.scrollTop > 20 || document.documentElement.scrollTop > 20) {
      document.getElementById("movetop").style.display = "block";
    } else {
      document.getElementById("movetop").style.display = "none";
    }
  }
  // When the user clicks on the button, scroll to the top of the document
  function topFunction() {
    document.body.scrollTop = 0;
    document.documentElement.scrollTop = 0;
  }
</script>
<!-- //move top -->

<!-- javascript -->
<script src="{{asset('assets/js/jquery-3.3.1.min.js')}}"></script>

<!-- libhtbox -->
<script src="{{asset('assets/js/lightbox-plus-jquery.min.js')}}"></script>

<!-- particles -->
<script src="{{asset('assets/js/particles.min.js')}}"></script>
<script src="{{asset('assets/js/script.js')}}"></script>
<!-- //particles -->



<!-- disable body scroll which navbar is in active -->
<script>
  $(function () {
    $('.navbar-toggler').click(function () {
      $('body').toggleClass('noscroll');
    })
  });
</script>
<!-- disable body scroll which navbar is in active -->

<!-- bootstrap -->
<script src="{{asset('assets/js/bootstrap.min.js')}}"></script>

</x-layout>