<x-adminLayout>
 
    <div id="loading">
<img id="img-loader" src="{{asset('assets/images/Hourglass.gif')}}" alt="loading..."/>
</div>
<section>

  <div class="container-fluid h-custom">
    <div class="row d-flex justify-content-center align-items-center p-3">
  
      <div class="col-md-8 col-lg-6 col-xl-4 pt-5">
        <form method="POST" action="{{route('login')}}">
          @csrf
          <div class="container-md p-2 text-center">
            <p class="lead fw-normal mb-0 me-3">Sign in with</p>
</div>
        <div class="container-md p-2 text-center d-flex justify-content-center">
            <button type="button" class="fbbtn m-2">
      
             <span> via facebook </span>
            </button>
          
            <button type="button" class="fbbtn m-2">
            <svg viewBox="0 0 512 512" height="1em" xmlns="http://www.w3.org/2000/svg"><path d="M459.37 151.716c.325 4.548.325 9.097.325 13.645 0 138.72-105.583 298.558-298.558 298.558-59.452 0-114.68-17.219-161.137-47.106 8.447.974 16.568 1.299 25.34 1.299 49.055 0 94.213-16.568 130.274-44.832-46.132-.975-84.792-31.188-98.112-72.772 6.498.974 12.995 1.624 19.818 1.624 9.421 0 18.843-1.3 27.614-3.573-48.081-9.747-84.143-51.98-84.143-102.985v-1.299c13.969 7.797 30.214 12.67 47.431 13.319-28.264-18.843-46.781-51.005-46.781-87.391 0-19.492 5.197-37.36 14.294-52.954 51.655 63.675 129.3 105.258 216.365 109.807-1.624-7.797-2.599-15.918-2.599-24.04 0-57.828 46.782-104.934 104.934-104.934 30.213 0 57.502 12.67 76.67 33.137 23.715-4.548 46.456-13.32 66.599-25.34-7.798 24.366-24.366 44.833-46.132 57.827 21.117-2.273 41.584-8.122 60.426-16.243-14.292 20.791-32.161 39.308-52.628 54.253z"></path></svg>
            <span>  via twitter</span>
            </button>
          </div>

          <div class="container-md text-center p-2">
           
          <span> OR  </span>
          
          </div>

          <!-- Email input -->
          <div class="form-outline mb-4">
            <input type="text" name="email" class="form-control form-control-lg"
              placeholder="Enter a valid email address" value="{{old('email')}}"/>
       
            @error('email') 
            <p class="text-danger"> {{$message}} </p> 
            @enderror
          </div>

          <!-- Password input -->
          <div class="form-outline mb-3">
            <input type="password" name="password" class="form-control form-control-lg"
              placeholder="Enter password" />
        
            @error('password')
            <p class="text-danger"> {{$message}} </p>
            @enderror
          </div>

          <div class="d-flex justify-content-between align-items-center">
     
       
          </div>

          <div class="text-center text-lg-start mt-4 pt-2">
         
 <button type="submit" class="button" id="loginbtn" onclick="">
           <span class="btn_text"> Login</span>
            </button>

            <p class="small fw-bold mt-2 pt-1 mb-0">
              Don't have an account? Request portal admin to Register</a></p>
          </div>

        </form>
      </div>
    </div>
  </div>

</section>


</x-adminLayout>