<!-- site footer -->
<?php $attributes ??= new \Illuminate\View\ComponentAttributeBag; ?>
<?php foreach($attributes->onlyProps(['info']) as $__key => $__value) {
    $$__key = $$__key ?? $__value;
} ?>
<?php $attributes = $attributes->exceptProps(['info']); ?>
<?php foreach (array_filter((['info']), 'is_string', ARRAY_FILTER_USE_KEY) as $__key => $__value) {
    $$__key = $$__key ?? $__value;
} ?>
<?php $__defined_vars = get_defined_vars(); ?>
<?php foreach ($attributes as $__key => $__value) {
    if (array_key_exists($__key, $__defined_vars)) unset($$__key);
} ?>
<?php unset($__defined_vars); ?>

<footer id="site-footer">
  <div class="top-footer">
    <div class="container my-md-5 my-4">
      <div class="row">
        <div class="col-lg-4 col-md-6">
          <p class="footer-logo mb-3" style="font-size: 13px;">
            <a href="<?php echo e(url('/')); ?>">
              <?php echo e($info[0]->company_title); ?>

            </a>
          </>
          <div>
            <p class=""><?php echo e($info[0]->company_desc); ?></p>
          </div>
        </div>
        <!-- Quick Links -->
        <div class="col-lg-2 col-md-6 mt-lg-0 mt-5">
          <h4 class="footer-title">Quick Links</h4>
          <ul class="footer-list">
            <li><a href="<?php echo e(url('/about')); ?>"> About company</a></li>
            <li><a href="<?php echo e(url('/services')); ?>"> Our services</a></li>
      
          </ul>
        </div>
	
        <div class="col-lg-6 col-md-12 mt-lg-0 mt-5">
            <h4 class="footer-title">Contact Us</h4>
            <!--
            <p class="mb-4">Address: <?php echo $info[0]->address; ?></p>
            <p class="mb-4">Phone: <?php echo e($info[0]->phone); ?> </p>
            <p class="mb-4"> Email: <?php echo e($info[0]->email); ?> </p>
            -->
            <!-- Myanmar -->
            <!-- <p class="text-white font-weight-bold">Myanmar Office</p> -->
            <p class="mb-1"><span class="text-light">Address:</span> Room C-814, Tower C, Complex 45, 45th Street, Botahtaung Township, Yangon, Myanmar.</p>
            <p class="mb-1"><span class="text-light">Phone:</span> +959 757 700 322</p>
            <p class="mb-1"><span class="text-light">Email:</span> info@cis.net.mm</p>
        </div>
		
		
      </div>
    </div>
  </div>
  <div class="bottom-footer">
    <div class="container">
      <div class="row">
        <div class="col-lg-8 text-lg-left text-center mb-lg-0 mb-3">
          <!-- <p class="copyright"> <?php echo e($info[0]->copyright); ?> </p> -->
          <p id="copyright" class="copyright">
              &copy;
              <script>document.getElementById('copyright').appendChild(document.createTextNode(new Date().getFullYear()))</script>
              Cloud Innovative Solutions Co., Ltd. All rights reserved.
          </p>
        </div>
        <div class="col-lg-4 align-center text-lg-right text-center">
          <a href="<?php echo e($info[0]->fblink); ?>" target="_blank" rel="noopener noreferrer" class="social-item"><span class="fa fa-facebook-f"></span></a>
          <a href="<?php echo e($info[0]->twitter); ?>" target="_blank" rel="noopener noreferrer" class="social-item"><span class="fa fa-twitter"></span></a>
          <a href="<?php echo e($info[0]->linkedin); ?>" target="_blank" rel="noopener noreferrer" class="social-item"><span class="fa fa-linkedin"></span></a>
        </div>
      </div>
    </div>
  </div>
</footer>
<!-- //site footer --><?php /**PATH C:\xampp\htdocs\cis.net.mm\my-app\resources\views/components/footer.blade.php ENDPATH**/ ?>