<?php if (isset($component)) { $__componentOriginal71c6471fa76ce19017edc287b6f4508c = $component; } ?>
<?php $component = Illuminate\View\AnonymousComponent::resolve(['view' => 'components.layout','data' => []] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('layout'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(Illuminate\View\AnonymousComponent::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?> 
    
    <!-- hubspot chat -->
    <!-- Start of HubSpot Embed Code -->
 <!-- <script type="text/javascript" id="hs-script-loader" async defer src="//js-na1.hs-scripts.com/23743175.js"></script>
-->
<!-- End of HubSpot Embed Code -->

<!-- site header -->



<header id="site-header" class="fixed-top">
  <nav class="navbar navbar-expand-lg navbar-dark">
      <a class="" href="<?php echo e(url('/')); ?>">
	  <img src="<?php echo e(asset('assets/images/cis_logo.png')); ?>" alt="Cloud Innovative Solutions" height="65">
       
      </a>
      <button class="navbar-toggler bg-gradient" type="button" data-toggle="collapse"
          data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false"
          aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
      </button>

      <div class="collapse navbar-collapse" id="navbarNav">
          <ul class="navbar-nav ml-auto px-5">
              <li class="nav-item active">
                  <a class="nav-link" href="<?php echo e(url('/')); ?>">Home <span class="sr-only">(current)</span></a>
              </li>
              <li class="nav-item">
                  <a class="nav-link" href="<?php echo e(url('/about')); ?>">About</a>
              </li>
              <li class="nav-item">
                  <a class="nav-link" href="<?php echo e(url('/services')); ?>">Services</a>
              </li>
              <li class="nav-item">
                  <a class="nav-link" href="<?php echo e(url('/contact')); ?>">Contact</a>
              </li>
          </ul>
	
		  
      </div>
  </nav>
</header>  
<!-- //site header -->

<!-- banner section -->
<section id="home" class="banner">
    <!-- <div id="banner-bg-effect" class="banner-effect"></div> -->
    <div class="container">
        <div class="row align-items-center">
            <div class="col-lg-7 col-md-12 col-sm-12 order-lg-first mt-lg-0 mt-4">
                <h1 class="mb-4 title">We provide<strong> Value</strong> to your business, <br> <strong>Partner</strong> with us for your <strong> Success </strong>
                </h1>
                
                <div class="mt-5">
                    <a class="btn btn-primary btn-style mr-2" href="<?php echo e(url('/about')); ?>">About Us</a>
                    <a class="btn btn-outline btn-outline-style" href="<?php echo e(url('/services')); ?>">Our Services </a>
                </div>
            </div>
			

			
        </div>
    </div>
</section>
<!-- //banner section -->


<section id="vision" class="bg-white p-5">
  <div class="container" >
  
      <div class="row align-items-center">
      <div class="col-lg-8 offset-lg-2 col-md-12 col-sm-12">
        <h4 class="section-title">Our Vision</h4>
        <p class="text-center"><?php echo e($page[0]->vistion_summary); ?></p>
      </div>
    </div>
  </div>
  
  </section>
  
  <section id="mission" class="bg-light p-5 pb-1">
  <div class="container">
  
      <div class="row align-items-center">
      <div class="col-lg-8 offset-lg-2 col-md-12 col-sm-12">
        <h4 class="section-title">Our Mission</h4>
        <p class="text-center"><?php echo e($page[0]->mission_summary); ?></p>
      </div>
    </div>
  </div>
  
  </section>

<!-- home page service grids -->
<section id="services" class="p-5 shadow bg-white">
  <div class="container">
	
    <div class="row align-items-center">
      <div class="col-lg-8 offset-lg-2 col-md-12 col-sm-12">
        <h4 class="section-title">Our Service & Solutions</h4>
        
      <?php $__currentLoopData = $service; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $service): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <p class="text-center">
	<?php echo e($service->description); ?>

		</p>
 
<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

      </div>
    </div>

    <div class="row ">
        
        <?php $__currentLoopData = $serviceicon; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $serviceicon): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
      <div class="col-lg-3 col-md-6 col-sm-6">
        <div class="box-wrap">
          <div class="icon">
            <span class="<?php echo e($serviceicon->icon); ?>"></span>
          </div>
          <h4><a href="<?php echo e(url('/services')); ?>"> <?php echo e($serviceicon->description); ?></a></h4>
         
        </div>
      </div>
  <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

  

	  

	  
    </div>

    <!-- Our Customers -->
    <!-- <div class="row align-items-center mt-5">
        <div class="col-lg-8 offset-lg-2 col-md-12 col-sm-12">
            <h4 class="section-title">Our Customers</h4>
        </div>
    </div>
    <div class="row">
        //<?php
        //    require_once('my-app/resources/views/customer.blade.php');
        //?>
    </div> -->
    <!-- End Our Customers -->
  </div>
</section>
<!-- //home page service grids -->


<!-- <?php if (isset($component)) { $__componentOriginal71c6471fa76ce19017edc287b6f4508c = $component; } ?>
<?php $component = Illuminate\View\AnonymousComponent::resolve(['view' => 'components.partner','data' => ['partnerLogo' => $partner]] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('partner'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(Illuminate\View\AnonymousComponent::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes(['partner_logo' => \Illuminate\View\Compilers\BladeCompiler::sanitizeComponentAttribute($partner)]); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal71c6471fa76ce19017edc287b6f4508c)): ?>
<?php $component = $__componentOriginal71c6471fa76ce19017edc287b6f4508c; ?>
<?php unset($__componentOriginal71c6471fa76ce19017edc287b6f4508c); ?>
<?php endif; ?>

<?php if (isset($component)) { $__componentOriginal71c6471fa76ce19017edc287b6f4508c = $component; } ?>
<?php $component = Illuminate\View\AnonymousComponent::resolve(['view' => 'components.footer','data' => ['info' => $info]] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('footer'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(Illuminate\View\AnonymousComponent::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes(['info' => \Illuminate\View\Compilers\BladeCompiler::sanitizeComponentAttribute($info)]); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal71c6471fa76ce19017edc287b6f4508c)): ?>
<?php $component = $__componentOriginal71c6471fa76ce19017edc287b6f4508c; ?>
<?php unset($__componentOriginal71c6471fa76ce19017edc287b6f4508c); ?>
<?php endif; ?> -->

        


</div>

<!-- disable body scroll which navbar is in active -->
<script>
  $(function () {
    $('.navbar-toggler').click(function () {
      $('body').toggleClass('noscroll');
    })
  });
</script>
<!-- disable body scroll which navbar is in active -->




<!-- javascript -->
 <script src="https://code.jquery.com/jquery-3.7.1.min.js" crossorigin="anonymous"></script>

<!-- libhtbox -->
<script src="<?php echo e(asset('assets/js/lightbox-plus-jquery.min.js')); ?>"></script>

<!-- particles -->
<script src="<?php echo e(asset('assets/js/particles.min.js')); ?>"></script>
<script src="<?php echo e(asset('assets/js/script.js')); ?>"></script>
<!-- //particles -->

<!-- bootstrap -->
<script src="<?php echo e(asset('assets/js/bootstrap.min.js')); ?>"></script>


 <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal71c6471fa76ce19017edc287b6f4508c)): ?>
<?php $component = $__componentOriginal71c6471fa76ce19017edc287b6f4508c; ?>
<?php unset($__componentOriginal71c6471fa76ce19017edc287b6f4508c); ?>
<?php endif; ?>
<?php /**PATH C:\xampp\htdocs\cis.net.mm\my-app\resources\views/landing.blade.php ENDPATH**/ ?>