-- phpMyAdmin SQL Dump
-- version 5.2.1
-- https://www.phpmyadmin.net/
--
-- Host: 127.0.0.1
-- Generation Time: Jul 17, 2024 at 07:11 AM
-- Server version: 10.4.32-MariaDB
-- PHP Version: 8.2.12

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `cp857821_vps_web`
--

-- --------------------------------------------------------

--
-- Table structure for table `company_info`
--

CREATE TABLE `company_info` (
  `id` int(11) NOT NULL,
  `company_title` varchar(255) DEFAULT NULL,
  `company_desc` text DEFAULT NULL,
  `address` longtext DEFAULT NULL,
  `phone` varchar(255) DEFAULT NULL,
  `email` varchar(255) DEFAULT NULL,
  `copyright` longtext NOT NULL,
  `fblink` text NOT NULL,
  `linkedin` text NOT NULL,
  `twitter` text NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;

--
-- Dumping data for table `company_info`
--

INSERT INTO `company_info` (`id`, `company_title`, `company_desc`, `address`, `phone`, `email`, `copyright`, `fblink`, `linkedin`, `twitter`) VALUES
(1, 'Cloud Innovative Solutions', 'Cloud Innovative Solutions Co., Ltd', 'Room C-814, Tower C, Complex 45, 45th Street, Botahtaung Township, Yangon, Myanmar.', '+95 988 0140 120, +66 94 692 4569', 'info@cis.net.mm', '© 2024 Cloud Innovative Solutions Co., Ltd. All rights reserved.', '#facebook', 'https://www.linkedin.com/company/colud-innovative-solutions', '#tt');

-- --------------------------------------------------------

--
-- Table structure for table `homepage`
--

CREATE TABLE `homepage` (
  `id` int(11) NOT NULL,
  `logo_path` longtext DEFAULT NULL,
  `header_text` text DEFAULT NULL,
  `banner_text` text DEFAULT NULL,
  `vision_title` varchar(255) DEFAULT NULL,
  `vistion_summary` longtext DEFAULT NULL,
  `mission_title` varchar(255) DEFAULT NULL,
  `mission_summary` longtext DEFAULT NULL,
  `service_title` varchar(255) DEFAULT NULL,
  `partner_title` text DEFAULT NULL,
  `about_title` text NOT NULL,
  `about_desc` text NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;

--
-- Dumping data for table `homepage`
--

INSERT INTO `homepage` (`id`, `logo_path`, `header_text`, `banner_text`, `vision_title`, `vistion_summary`, `mission_title`, `mission_summary`, `service_title`, `partner_title`, `about_title`, `about_desc`) VALUES
(1, '', 'Company Name Text here Custom from db', 'banner solutions', 'our vision test', 'Become one of the most trusted technology partner for the customer\'s business success.', 'our mission', 'Co-create value together with the customer.', 'service list from our company', 'partner title update', 'Founders and Team members', 'At Cloud Innovative Solutions, we are passionate about technology and committed to delivering exceptional IT services to businesses of all sizes. With a team of skilled professionals, we strive to empower our clients by providing innovative solutions that enhance productivity, security, and efficiency. \r\n<br>\r\n<br>\r\nCloud Innovative Solutions is founded by ICT professionals with more than 15 years of experiences in Financial service industry. Team members have profession certifications such as CISSP, BRM, CCNP, RHCE, MCSE and so on.');

-- --------------------------------------------------------

--
-- Table structure for table `migrations`
--

CREATE TABLE `migrations` (
  `id` int(10) UNSIGNED NOT NULL,
  `migration` varchar(255) NOT NULL,
  `batch` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `partner`
--

CREATE TABLE `partner` (
  `id` int(11) NOT NULL,
  `logo_title` varchar(255) DEFAULT NULL,
  `logo_path` longtext DEFAULT NULL,
  `list_order` tinyint(4) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;

--
-- Dumping data for table `partner`
--

INSERT INTO `partner` (`id`, `logo_title`, `logo_path`, `list_order`) VALUES
(1, 'cisco', 'assets/images/partner/cisco1.jpg', 0),
(2, 'Oracle', 'assets/images/partner/oracle1.jpg', 0),
(3, 'Fortinet', 'assets/images/partner/fortinet1.jpg', 0),
(4, 'Dell', 'assets/images/partner/dellemc_vps.png', 0),
(5, 'VMware', 'assets/images/partner/vmware1.jpg', 0),
(6, 'F5', 'assets/images/partner/f5-2.png', 0),
(7, 'Trendmicro', 'assets/images/partner/Trend-Micro.png', 0),
(8, 'checkpoint', 'assets/images/partner/checkpoint_1.png', 0),
(9, 'microsoft', 'assets/images/partner/mslogo.png', 0),
(10, 'PA', 'assets/images/partner/pa.png', 0),
(11, 'hp', 'assets/images/partner/hpenew.png', 0),
(12, 'netapp', 'assets/images/partner/netapp.png', 0),
(13, 'manage engine', 'assets/images/partner/mengine.png', 0),
(14, 'adobe', 'assets/images/partner/adobe.png', 0),
(15, 'oracle service', 'assets/images/partner/oracle-service.png', 2),
(16, 'SOPHOS', 'assets/images/partner/sophos.png', 3),
(17, 'Huawei', 'assets/images/partner/hw-new.png', 1);

-- --------------------------------------------------------

--
-- Table structure for table `service_icon`
--

CREATE TABLE `service_icon` (
  `id` int(11) NOT NULL,
  `icon` varchar(255) NOT NULL,
  `description` text DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;

--
-- Dumping data for table `service_icon`
--

INSERT INTO `service_icon` (`id`, `icon`, `description`) VALUES
(1, 'fa fa-server', 'IT Infrastructure'),
(2, 'fa fa-shield', 'IT SECURITY'),
(3, 'fa fa-database', 'Database & Middleware'),
(4, 'fa fa-lightbulb-o', 'Consultation');

-- --------------------------------------------------------

--
-- Table structure for table `service_list`
--

CREATE TABLE `service_list` (
  `id` int(11) NOT NULL,
  `description` text NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;

--
-- Dumping data for table `service_list`
--

INSERT INTO `service_list` (`id`, `description`) VALUES
(1, 'Managed Service (Oracle Database, Middleware & Hardware )'),
(2, 'Information Security Solutions'),
(3, 'Enterprise System Design, Implementation, Operation & Maintenance\r\n\r\n'),
(4, 'Enterprise Network Design, Implementation, Operation & Maintenance');

-- --------------------------------------------------------

--
-- Table structure for table `users`
--

CREATE TABLE `users` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `name` varchar(255) NOT NULL,
  `email` varchar(255) NOT NULL,
  `email_verified_at` timestamp NULL DEFAULT NULL,
  `password` varchar(255) NOT NULL,
  `remember_token` varchar(100) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `active` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `users`
--

INSERT INTO `users` (`id`, `name`, `email`, `email_verified_at`, `password`, `remember_token`, `created_at`, `updated_at`, `active`) VALUES
(10, 'admin', 'admin@admin.com', NULL, '$2y$10$BehW3WNJROtMB/cqro29nucyDfEQMj5ZoRlkXMMvRItrW06Lpf/Ri', NULL, '2023-12-09 02:03:29', '2023-12-09 02:03:29', 1),
(15, 'test', 'test@gmail.com', NULL, '$2y$10$EIFnqKB0zmGOqPSLh4NEyebacOXXyETHUB4diSf75ge6FLuopj2OK', NULL, '2024-02-01 22:08:58', '2024-02-01 22:08:58', 2);

-- --------------------------------------------------------

--
-- Table structure for table `users_update`
--

CREATE TABLE `users_update` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `name` varchar(255) NOT NULL,
  `email` varchar(255) NOT NULL,
  `email_verified_at` timestamp NULL DEFAULT NULL,
  `password` varchar(255) NOT NULL,
  `remember_token` varchar(100) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Indexes for dumped tables
--

--
-- Indexes for table `company_info`
--
ALTER TABLE `company_info`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `homepage`
--
ALTER TABLE `homepage`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `migrations`
--
ALTER TABLE `migrations`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `partner`
--
ALTER TABLE `partner`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `service_icon`
--
ALTER TABLE `service_icon`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `service_list`
--
ALTER TABLE `service_list`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `users`
--
ALTER TABLE `users`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `users_update`
--
ALTER TABLE `users_update`
  ADD PRIMARY KEY (`id`);

--
-- AUTO_INCREMENT for dumped tables
--

--
-- AUTO_INCREMENT for table `company_info`
--
ALTER TABLE `company_info`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;

--
-- AUTO_INCREMENT for table `homepage`
--
ALTER TABLE `homepage`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;

--
-- AUTO_INCREMENT for table `migrations`
--
ALTER TABLE `migrations`
  MODIFY `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `partner`
--
ALTER TABLE `partner`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=18;

--
-- AUTO_INCREMENT for table `service_icon`
--
ALTER TABLE `service_icon`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=5;

--
-- AUTO_INCREMENT for table `service_list`
--
ALTER TABLE `service_list`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=5;

--
-- AUTO_INCREMENT for table `users`
--
ALTER TABLE `users`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=16;

--
-- AUTO_INCREMENT for table `users_update`
--
ALTER TABLE `users_update`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT;
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
