<x-layout> 
    
    <!-- hubspot chat -->
    <!-- Start of HubSpot Embed Code -->
 <!-- <script type="text/javascript" id="hs-script-loader" async defer src="//js-na1.hs-scripts.com/23743175.js"></script>
-->
<!-- End of HubSpot Embed Code -->

<!-- site header -->



<header id="site-header" class="fixed-top">
  <nav class="navbar navbar-expand-lg navbar-dark">
      <a class="" href="{{url('/')}}">
	  <img src="{{asset('assets/images/cis_logo.png')}}" alt="Cloud Innovative Solutions" height="65">
       
      </a>
      <button class="navbar-toggler bg-gradient" type="button" data-toggle="collapse"
          data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false"
          aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
      </button>

      <div class="collapse navbar-collapse" id="navbarNav">
          <ul class="navbar-nav ml-auto px-5">
              <li class="nav-item active">
                  <a class="nav-link" href="{{url('/')}}">Home <span class="sr-only">(current)</span></a>
              </li>
              <li class="nav-item">
                  <a class="nav-link" href="{{url('/about')}}">About</a>
              </li>
              <li class="nav-item">
                  <a class="nav-link" href="{{url('/services')}}">Services</a>
              </li>
              <li class="nav-item">
                  <a class="nav-link" href="{{url('/contact')}}">Contact</a>
              </li>
          </ul>
	
		  
      </div>
  </nav>
</header>  
<!-- //site header -->

<!-- banner section -->
<section id="home" class="banner">
    <!-- <div id="banner-bg-effect" class="banner-effect"></div> -->
    <div class="container">
        <div class="row align-items-center">
            <div class="col-lg-7 col-md-12 col-sm-12 order-lg-first mt-lg-0 mt-4">
                <h1 class="mb-4 title">We provide<strong> Value</strong> to your business, <br> <strong>Partner</strong> with us for your <strong> Success </strong>
                </h1>
                
                <div class="mt-5">
                    <a class="btn btn-primary btn-style mr-2" href="{{url('/about')}}">About Us</a>
                    <a class="btn btn-outline btn-outline-style" href="{{url('/services')}}">Our Services </a>
                </div>
            </div>
			

			
        </div>
    </div>
</section>
<!-- //banner section -->


<section id="vision" class="bg-white p-5">
  <div class="container" >
  
      <div class="row align-items-center">
      <div class="col-lg-8 offset-lg-2 col-md-12 col-sm-12">
        <h4 class="section-title">Our Vision</h4>
        <p class="text-center">{{$page[0]->vistion_summary}}</p>
      </div>
    </div>
  </div>
  
  </section>
  
  <section id="mission" class="bg-light p-5 pb-1">
  <div class="container">
  
      <div class="row align-items-center">
      <div class="col-lg-8 offset-lg-2 col-md-12 col-sm-12">
        <h4 class="section-title">Our Mission</h4>
        <p class="text-center">{{$page[0]->mission_summary}}</p>
      </div>
    </div>
  </div>
  
  </section>

<!-- home page service grids -->
<section id="services" class="p-5 shadow bg-white">
  <div class="container">
	
    <div class="row align-items-center">
      <div class="col-lg-8 offset-lg-2 col-md-12 col-sm-12">
        <h4 class="section-title">Our Service & Solutions</h4>
        
      @foreach ($service as $service)
        <p class="text-center">
	{{ $service->description}}
		</p>
 
@endforeach

      </div>
    </div>

    <div class="row ">
        
        @foreach ($serviceicon as $serviceicon)
      <div class="col-lg-3 col-md-6 col-sm-6">
        <div class="box-wrap">
          <div class="icon">
            <span class="{{$serviceicon->icon}}"></span>
          </div>
          <h4><a href="{{url('/services')}}"> {{$serviceicon->description}}</a></h4>
         
        </div>
      </div>
  @endforeach

  

	  

	  
    </div>

    <!-- Our Customers -->
    <!-- <div class="row align-items-center mt-5">
        <div class="col-lg-8 offset-lg-2 col-md-12 col-sm-12">
            <h4 class="section-title">Our Customers</h4>
        </div>
    </div>
    <div class="row">
        //<?php
        //    require_once('my-app/resources/views/customer.blade.php');
        //?>
    </div> -->
    <!-- End Our Customers -->
  </div>
</section>
<!-- //home page service grids -->


<!-- <x-partner :partner_logo="$partner" />

<x-footer :info="$info"/> -->

        


</div>

<!-- disable body scroll which navbar is in active -->
<script>
  $(function () {
    $('.navbar-toggler').click(function () {
      $('body').toggleClass('noscroll');
    })
  });
</script>
<!-- disable body scroll which navbar is in active -->




<!-- javascript -->
 <script src="https://code.jquery.com/jquery-3.7.1.min.js" crossorigin="anonymous"></script>

<!-- libhtbox -->
<script src="{{asset('assets/js/lightbox-plus-jquery.min.js')}}"></script>

<!-- particles -->
<script src="{{asset('assets/js/particles.min.js')}}"></script>
<script src="{{asset('assets/js/script.js')}}"></script>
<!-- //particles -->

<!-- bootstrap -->
<script src="{{asset('assets/js/bootstrap.min.js')}}"></script>


</x-layout>
