<x-layout>
    <x-slot:title>
        CIS Services
    </x-slot>
    

<!-- site header -->
<header id="site-header" class="fixed-top">
  <nav class="navbar navbar-expand-lg navbar-dark">
      <a class="navbar-brand" href="{{url('/')}}">
          </span> Cloud Innovative Solutions
      </a>
      <button class="navbar-toggler bg-gradient" type="button" data-toggle="collapse"
          data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false"
          aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
      </button>

      <div class="collapse navbar-collapse" id="navbarNav">
          <ul class="navbar-nav m-auto">
              <li class="nav-item">
                  <a class="nav-link" href="{{url('/')}}">Home <span class="sr-only">(current)</span></a>
              </li>
              <li class="nav-item">
                  <a class="nav-link" href="{{url('/about')}}">About</a>
              </li>
              <li class="nav-item active">
                  <a class="nav-link" href="{{url('/services')}}">Services</a>
              </li>
              <li class="nav-item">
                  <a class="nav-link" href="{{url('/contact')}}">Contact</a>
              </li>
          </ul>
     
      </div>
  </nav>
</header>
<!-- //site header -->

<!-- service page breadcrumns -->
<section class="inner-banner">

</section>
<nav aria-label="breadcrumb">
    <ol class="breadcrumb breadcrumb-padding">
        <li class="breadcrumb-item"><a href="{{url('/')}}">Home</a></li>
        <li class="breadcrumb-item active" aria-current="page">Services</li>
    </ol>
</nav>
<!-- service page breadcrumns -->



<!-- services page block 3 -->
<section class="w3l-mobile-content-6 bg-white">
    <div class="mobile-info">
        <!-- /mobile-info-->
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-8 offset-lg-2 col-md-12 col-sm-12">
                    <h4 class="section-title">Our Services</h4>
            
                </div>
            </div>
            <div class="row mobile-info-inn mx-lg-0 mt-md-5 mt-4">
                <div class="col-lg-6 image-left">
                    <img src="assets/images/s.jpg" class="img-fluid" alt="">
                </div>
                <div class="col-lg-6 mobile-right mt-lg-0 mt-5">
                    <div class="row mobile-right-grids mb-lg-5 mb-4">
                        <div class="col-2 mobile-right-icon">
                            <div class="mobile-icon text-right mt-2">
                                <span class="fa fa-server"></span>
                            </div>
                        </div>
                        <div class="col-10 mobile-right-info">
                            <h6>IT Infrastructure</h6>
                            <p>   <span class="fa fa-check"></span> Enterprise System Design, Implementation, Operation and Maintenance</p>
							<p> <span class="fa fa-check"></span> Enterprise Network Design, Implementation, Operation and Maintenance</p>
							<p> <span class="fa fa-check"></span> IT Disaster Recovery Planning and Setup</p>
							<p> <span class="fa fa-check"></span> IT Business Continuity Planning and Setup</p>
                        </div>
                    </div>
                    <div class="row mobile-right-grids mb-lg-5 mb-4">
                        <div class="col-2 mobile-right-icon">
                            <div class="mobile-icon text-right mt-2">
                                <span class="fa fa-shield"></span>
                            </div>
                        </div>
                        <div class="col-10 mobile-right-info">
                            <h6>IT Security</h6>
                            <p> <span class="fa fa-check"></span> IT Asset Management</p>
							<p> <span class="fa fa-check"></span> Security monitoring</p>
							<p> <span class="fa fa-check"></span> Endpoint security</p>
							<p> <span class="fa fa-check"></span> Database security</p>
							<p> <span class="fa fa-check"></span> Application security</p>
                        </div>
                    </div>
          
					
					   <div class="row mobile-right-grids">
                        <div class="col-2 mobile-right-icon">
                            <div class="mobile-icon text-right mt-2">
                                <span class="fa fa-database"></span>
                            </div>
                        </div>
                        <div class="col-10 mobile-right-info">
                            <h6>Database & Middleware</h6>
                            <p> <span class="fa fa-check"></span> Database Design and Setup</p>
							<p> <span class="fa fa-check"></span> Database Replication</p>
							<p> <span class="fa fa-check"></span> Backup and Restore</p>
							<p> <span class="fa fa-check"></span> Database Clustering</p>
							<p> <span class="fa fa-check"></span> Database Monitoring & Maintenance</p>
							<p> <span class="fa fa-check"></span> Middleware Design and Setup</p>
							<p> <span class="fa fa-check"></span> Middleware Clustering</p>
                        </div>
                    </div>
						<br><br>
						  <div class="row mobile-right-grids mb-lg-5 mb-4">
                        <div class="col-2 mobile-right-icon">
                            <div class="mobile-icon text-right mt-2">
                                <span class="fa fa-lightbulb-o"></span>
                            </div>
                        </div>
                        <div class="col-10 mobile-right-info">
					
                            <h6>Consultation</h6>
                            <p> <span class="fa fa-check"></span> Security risk assessment</p>
							<p> <span class="fa fa-check"></span> Security optimization</p>
							<p> <span class="fa fa-check"></span> Security awareness program</p>
							<p> <span class="fa fa-check"></span> Business continuity for systems</p>
							<p> <span class="fa fa-check"></span> ISO 27001</p>
							<p> <span class="fa fa-check"></span> PCI DSS</p>
                        </div>
                    </div>
					
					
                </div>

            </div>
        </div>
        <!-- //mobile-info-->
    </div>
</section>
<!-- services page block 3 -->

<x-footer :info="$info"/>

<!-- move top -->
<button onclick="topFunction()" id="movetop" class="bg-primary" title="Go to top">
  <span class="fa fa-angle-up"></span>
</button>

<script>
  // When the user scrolls down 20px from the top of the document, show the button
  window.onscroll = function () {
    scrollFunction()
  };
  function scrollFunction() {
    if (document.body.scrollTop > 20 || document.documentElement.scrollTop > 20) {
      document.getElementById("movetop").style.display = "block";
    } else {
      document.getElementById("movetop").style.display = "none";
    }
  }
  // When the user clicks on the button, scroll to the top of the document
  function topFunction() {
    document.body.scrollTop = 0;
    document.documentElement.scrollTop = 0;
  }
</script>
<!-- //move top -->

<!-- javascript -->
<script src="assets/js/jquery-3.3.1.min.js"></script>

<!-- libhtbox -->
<script src="assets/js/lightbox-plus-jquery.min.js"></script>

<!-- particles -->
<script src='assets/js/particles.min.js'></script>
<script src="assets/js/script.js"></script>
<!-- //particles -->




<!-- disable body scroll which navbar is in active -->
<script>
  $(function () {
    $('.navbar-toggler').click(function () {
      $('body').toggleClass('noscroll');
    })
  });
</script>
<!-- disable body scroll which navbar is in active -->

<!-- bootstrap -->
<script src="assets/js/bootstrap.min.js"></script>

</x-layout>